{
	"303001111_0": "A New Topic",
	"303001111_1": "\"So, a Karma Noise finally reared its head?\"",
	"303001111_2": "\"But why?\"",
	"303001111_3": "\"This is not completely out of the ordinary.\"",
	"303001111_4": "\"What do you mean?\"",
	"303001111_5": "\"We have misunderstood the problem.\"",
	"303001111_6": "\"Initially, I thought the abnormality's source lied with the Muramasa fused Noise, but maybe the real abnormality—\"",
	"303001111_7": "\"Is exactly what you think it is. It wasn't Warrior Noise, it was Karma Noise.\"",
	"303001111_8": "\"So my hunch was spot on. I shudder to think what would've happened if we had used Ignite.\"",
	"303001111_9": "\"So that's what initially set off Gjallarhorn?\"",
	"303001111_10": "\"Yes. Gjallarhorn senses threats in other worlds. That threat lies with the Karma Noise like before.\"",
	"303001111_11": "\"Come to think of it, the Karma Noise came brought along a bunch of normal Noise before, right?\"",
	"303001111_12": "\"Could the Karma Noise also be causing more Noise outbreaks?\"",
	"303001111_13": "\"I cannot say for sure, but there is enough precedence to suspect that.\"",
	"303001111_14": "\"We just got to the point where we can fight the Warrior Noise.\"",
	"303001111_15": "\"And now we have to fight against even stronger Karma Noise?\"",
	"303001111_16": "\"What's with you two? Is this enough to scare you? If so, I guess I'll have to finish this myself.\"",
	"303001111_17": "\"We're not scared. We're just so excited, we can't help but get the shakes!\"",
	"303001111_18": "\"Yeah, and we'd be worried sick if you went by yourself.\"",
	"303001111_19": "\"That's right!\"",
	"303001111_20": "\"You don't exactly inspire confidence... But whatever, I'll leave you behind if you slow me down.\"",
	"303001111_21": "\"No need to worry! We'll help you even if you slow us down!\"",
	"303001111_22": "\"So, please, feel free to slow us down.\"",
	"303001111_23": "\"Since when did you pipsqueaks get to make fun of me?!\"",
	"303001111_24": "\"Ahaha. They get along so well.\"",
	"303001111_25": "\"Heh, looks like you've got their minds set. In that case, I'd like for you three to continue as is.\"",
	"303001111_26": "\"Yeah, we weren't thinking of doing anything else! Right, guys?\"",
	"303001111_27": "\"Damn right!\"",
	"303001111_28": "\"We're going to finish this no matter what!\"",
	"303001111_29": "\"......\"",
	"303001111_30": "(I want to help Shirabe and Kirika so much, but I can't do anything right now. This is so frustrating.)",
	"303001111_31": "\"Those little girls have been getting stronger and bolder. I hardly recognize them anymore.\"",
	"303001111_32": "(I don't know if I could help or not, but if they do get into trouble, I'd like to do something for them.)",
	"303001111_33": "\"And when the time comes to help, I'll need to be on my game.\"",
	"303001111_34": "\"Time for a little workout.\""
}